# coding=utf-8

from rest_framework import serializers

from apps.wechat.models import Wechat


class WechatSerializer(serializers.ModelSerializer):

    class Meta:
        model = Wechat
        fields = ('sms_sign', 'sms_token', 'privacy_statement', )

    def update(self, instance, validated_data):
        instance = super(WechatSerializer, self).update(instance, validated_data)
        return instance
